-- 基础信息
base_info = {
	group_id = 133210324
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 324001, gadget_id = 70500000, pos = { x = -3961.019, y = 226.106, z = -422.395 }, rot = { x = 344.095, y = 191.023, z = 355.126 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 324002, gadget_id = 70500000, pos = { x = -3888.364, y = 209.861, z = -483.853 }, rot = { x = 1.186, y = 230.874, z = 357.301 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 324003, gadget_id = 70500000, pos = { x = -3977.059, y = 231.679, z = -442.697 }, rot = { x = 343.353, y = 178.554, z = 356.989 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 324005, gadget_id = 70500000, pos = { x = -3883.450, y = 199.488, z = -394.817 }, rot = { x = 21.375, y = 178.353, z = 1.068 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 324006, gadget_id = 70500000, pos = { x = -3872.659, y = 199.664, z = -365.871 }, rot = { x = 3.084, y = 325.062, z = 353.513 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 324007, gadget_id = 70290008, pos = { x = -3969.272, y = 200.099, z = -410.027 }, rot = { x = 1.527, y = 265.863, z = 356.305 }, level = 30, area_id = 17 },
	{ config_id = 324008, gadget_id = 70500000, pos = { x = -3969.272, y = 200.099, z = -410.027 }, rot = { x = 1.527, y = 265.863, z = 356.306 }, level = 30, point_type = 3008, owner = 324007, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 324004, gadget_id = 70500000, pos = { x = -3968.731, y = 199.481, z = -406.088 }, rot = { x = 353.594, y = 114.416, z = 0.768 }, level = 30, point_type = 2004, area_id = 17 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 324001, 324002, 324003, 324005, 324006, 324007, 324008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
